$(function () {
    var clipboard = new Clipboard('.copy');

	clipboard.on('success', function(e) {
		$(e.trigger).text('copied!');
		setTimeout(
			function () {
				$(e.trigger).text('copy');
			},
			2000
		);
	});

	clipboard.on('error', function(e) {
		$(e.trigger).text('couldn\t copy :(');
		setTimeout(
			function () {
				$(e.trigger).text('copy');
			},
			2000
		);
	});
});
